<?xml version="1.0" encoding="EUC-JP"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ja">

 <head>
  <!-- 京 -->
  <meta http-equiv="content-type" content="application/xhtml+xml; charset=EUC-JP" />
  <meta http-equiv="content-style-type" content="text/css" />
  <title>mod_uploader</title>
  <link rel="stylesheet" type="text/css" href="../../css/default.css" media="screen" />
  <link rel="shortcut icon" href="../../img/favicon.ico" />
 </head>

 <body>

  <div>
   <a href="../">
    <img src="../../img/mod_uploader.png" width="350" height="56" alt="mod_uploader" class="title" />
   </a>
  </div>

  <h1>Download</h1>

  <div class="description">
   以下のファイルにはパスワードが設定されています．DL pass に指定されたパスワードを入力してください，
  </div>

  <form method="post" id="download">
   <div class="input_download_pass">
    <label for="download_pass" accesskey="D">DL pass:</label>
    <input type="password" name="download_pass" value="" size="8" maxlength="8" id="download_pass" />
    <input type="hidden" name="code_pat" value="京" />
    <input type="submit" name="submit" value="ダウンロード" class="submit" />
   </div>
  </form>

  <table class="file">
   <tr>
    <th class="name">NAME</th>
    <th class="comment">COMMENT</th>
    <th class="size">SIZE</th>
    <th class="mime">MIME</th>
    <th class="date">DATE</th>
   </tr>
   <tr>
    <td class="name">${FILE.name}</td>
    <td class="comment">${FILE.comment}</td>
    <td onclick="alert('MD5: ${FILE.digest}')" class="size">${FILE.size}</td>
    <td class="mime">${FILE.mime}</td>
    <td class="date">${FILE.time}</td>
   </tr>
  </table>

  <div class="navigator">
   <a href="../">戻る</a>
  </div>

  <hr class="footer" />

  <div class="footer">
   Copyright(C) 2005 acapulco.dyndns.org
  </div>

  <div class="package_info">
   <a href="http://acapulco.dyndns.org/mod_uploader/">@PACKAGE_NAME@/@PACKAGE_VERSION@ is Free!</a>
  </div>

  <div class="validator">
   <a href="http://validator.w3.org/check?uri=referer">
    <img src="http://www.w3.org/Icons/valid-xhtml11" alt="Valid XHTML 1.1!" height="31" width="88" />
   </a>
   <a href="http://jigsaw.w3.org/css-validator/check/referer">
    <img src="http://jigsaw.w3.org/css-validator/images/vcss" alt="Valid CSS!" height="31" width="88" />
   </a>
  </div>

 </body>

</html>
